Subject: Ticket Assigned - Re:
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 11 Apr 2020 06:41:02 +0000 (UTC)

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:    

Dear SPLASH,

I would like to notify you I've received two peices attached with pin! "Bossini Printed Culottes with Pocket Detail and Elasticised Waistband" And Full Length Plain Mid-Rise Jog Pants with Pockets and Drawstring..
So what shall I do now? Go to the shop and show them the receipt in my email and asking them to solve the problem or what?

Thank you....
Sent from my iPhone

>> On Apr 6, 2020, at 12:22 PM, Splash Fashions <[email-masked]> wrote:
> 
> Your order number is 7676194515 | Click here to view in browser
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Offers Clearance
> Your order has been successfully placed.
> Hi Shaima Aleid, thanks for shopping with us. 
> For your reference, your order number is 7676194515.
> Order shipping to
> Shaima Abdulrahman Abdulkarim Mohammed Aleid
> Road 3953
> Home 2794
> Riffa 
> Mobile: +973 33942756
> Payment Method:
> 
> 
> xxxx xxxx xxxx 7965 
> Shaema aleid
> 
> Order Details
> Item
> Description
> Total Price
>  
> SPLASH
> Full Length Textured Palazzo Pants with Elasticised Waistband
> Color: Black
> Size: 18
> Quantity: 1
> BHD 6
>  
> SPLASH
> Bossini Printed Culottes with Pocket Detail and Elasticised Waistband
> Color: Blue
> Size: XL
> Quantity: 1
> BHD 7.5
>  
> SPLASH
> Schiffli Top with Long Sleeves and Tie Up
> Color: White
> Size: L
> Quantity: 1
> BHD 2.8
>  
> SPLASH
> Solid Top with Long Sleeves in Regular Fit
> Color: White
> Size: L
> Quantity: 1
> BHD 2.4
>  
> SPLASH
> Basic Top with Round Neck and Flared Sleeves
> Color: Pink
> Size: 12
> Quantity: 1
> BHD 2
>  
> SPLASH
> Printed T-shirt with Round Neck and Short Sleeves
> Color: White
> Size: 12
> Quantity: 1
> BHD 1.8
>  
> SPLASH
> Polka Dot Printed Shirt with Mandarin Collar and Ruffle Detail
> Color: White
> Size: 12
> Quantity: 1
> BHD 3.6
>  
> SPLASH
> Plain Top with V-neck and Flared Sleeves
> Color: Pink
> Size: L
> Quantity: 1
> BHD 6
>  
> SPLASH
> Sustainable Printed Maxi Shirt Dress with Long Sleeves
> Color: Blue
> Size: 16
> Quantity: 1
> BHD 5
> Subtotal:	BHD 37.1
> Savings:	- BHD 42.9
> Standard ground shipping: 
> 
> FREE
> 
> Total	BHD 32.1
> Your order could earn you 45 Shukrans.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @SplashFashions.
>  
> 	
> Call us on 8000-1271. 
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/666554